Subject: Re: [Fot] Engine Block numbers

From: Rich Rock <[email-masked]>
Date: Fri, 1 Jun 2012 19:20:49 -0400

Another data point:

TVR 2500M.  From the TVR plate affixed to body:   Build date January 1974.
Engine # CF 24923 UE

I'll  check the numbers on my 1971 Vixen 2500 over the weekend.

Rich Rock

-----Original Message-----
From: fubog1
Sent: Thursday, May 31, 2012 9:12 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [Fot] Engine Block numbers

 What I believe is the original engine from my '72 2500 "hybrid" is
CC84762UF.
Glen

-----Original Message-----
From: Duncan Charlton <[email-masked]>
To: Terry Stetler <[email-masked]>
Cc: 'fot' <[email-masked]>
Sent: Thu, May 31, 2012 8:50 am
Subject: Re: [Fot] Engine Block numbers

I've never figured out whether the numerals would have been sequential if the
engines were sent to other car manufacturers, but I suspect they were.
Whereas I don't know if TVR engines were marked specifically for TVR use,
Morgan TR engines had a different suffix -- ME instead of E, but retaining
the
prefix of TS or CT.

Duncan
(Texas)

On May 30, 2012, at 10:13 PM, Terry Stetler wrote:

> Not to mention the several hundred engines sold to TVR over the course of
the
> years.  There were in the neighborhood of 350 Vixen 2500s and who knows how
> many M Types with the TR6 engine.
> My Vixen is the one car I never should have let slip away...
>
>
> Terry Stetler
>  ----- Original Message -----
>  From: Joe Curry<mailto:[email-masked]>
>  To: 'Mark J Bradakis'<mailto:[email-masked]> ;
> 'fot'<mailto:[email-masked]>
>  Sent: Wednesday, May 30, 2012 10:28 PM
>  Subject: Re: [Fot] Engine Block numbers
>
>
>  The further along in the production sequence, the further off the numbers
>  got.  This is because engines were pulled from the warehouse for warranty
>  replacement and dealer spares stock, while commission numbers continued in
>  numerical sequence.
>
>  Joe
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]